header:
  tab: "DRT-Demand"
  title: "DRT: Simulation demand"
  description: "The following analysis is only valid for scenarios, which include a simulated DRT-service."
  triggerPattern: "*waitStats_drt.csv"

layout:

  rides count: # this row has two charts
    - title: "Simulated demand statistics"
      description: "Values per service area"
      type: 'csv'
      dataset: "analysis/analysis-drt/table.demand.csv"
    # - title: "Simulated demand statistics in the Southeast of Leipzig"
      # type: 'csv'
      # dataset: "analysis/analysis-drt/table.demand.drtSoutheast.csv"
  time distribution:
    - type: "line"
      title: "Simulated Demand Time Distribution for transport mode drt"
      description: "Requests/Rides over daytime"
      width: 1
      height: 12
      props:
        dataset: "*waitStats_drt*.csv"
        x: "timebin"
        xAxisName: "Time"
        yAxisName: "request per half an hour (req*2/h)"
        usedCol: ["legs"] 
        legendName: ["Ride requests"]
    # - type: "line"
      # title: "Simulated Demand Time Distribution for transport mode drtSoutheast"
      # description: "Requests/Rides over daytime"
      # width: 1
      # height: 12
      # props:
        # dataset: "*waitStats_drtSoutheast.csv"
        # x: "timebin"
        # xAxisName: "Time"
        # yAxisName: "request per half an hour (req*2/h)"
        # usedCol: ["legs"] 
        # legendName: ["Ride requests"]
  xyPlotDrt:
    - title: 'Simulated legs for transport mode drt'
      description: 'Hexagons displaying either origins or destinations'
      type: 'hexagons'
      height: 10
      width: 2
      file: '*drt_legs_drt.csv'
      projection: 'EPSG:25832'
      #elements: features #only for json data
      thumbnail: thumbnail-vehicles.jpg
      center: 12.36,51.342
      zoom: 12
      radius: 100
      maxHeight: 20
      #mapIsIndependent: true
      aggregations:
        DRT legs:
          - title: Origins
            x: fromX
            y: fromY
          - title: Destinations
            x: toX
            y: toY
		
		
		
